.p20 {
	padding: 0 1rem;
	overflow: hidden;
}

.btn-wrap {
	text-align: center
}

.btn-wrap a {
	display: inline-block;
	width: 80%;
	height: 3.5rem;
	border-radius: 6px;
	background-color: #e00020;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	line-height: 3.5rem;
	font-weight: 700;
	letter-spacing: 2px;
	margin-top: .8rem;
}

.mt70 {
	margin-top: 2rem;
}

.mt54 {
	margin-top: 1rem;
}

.imgsty {
	display: block
}

.mb8 {
	margin-bottom: 8px
}

.mt20 {
	margin-top: 20px
}

.mt30 {
	margin-top: 30px
}

.picture img {
	width: 100%
}

.m1-title {
	font-size: 1.5rem;
	color: #212121;
	font-weight: 700;
	text-align: center;
	margin: .9rem 0 .8rem;
	letter-spacing: 2px;
}

.m1-title span {
	color: #e00020
}

.m1-li1 {
	width: 32%;
	height: 114px;
	float: left
}

.m1-li1 p {
	font-size: 1.4rem;
	color: #fff;
	text-align: center;
	margin-top: 1.7rem;
}

.bg-blue {
	background-color: #2b5f9b
}

.mb24 {
	margin-bottom: 24px
}

.mr18 {
	margin-right: 2%;
	margin-bottom: 2%;
}

.bg-orange {
	background-color: #d39c1e
}

.bg-pink {
	background-color: #c629b4
}

.bg-green {
	background-color: #3fb127
}

.bg-red {
	background-color: #e52144
}

.bord {
	border: 1px solid #bfbfbf
}

.m2-titleWrap {
	text-align: center;
	background-color: #343434
}

.m2-titleWrap p {
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 2px;
	padding-top: 1.5rem;
}

.m2-contentWrap {
	background-color: #343434;
	padding: 2rem 0;
	text-align: center
}

.m2-contentWrap p {
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 1px;
}

.m2-contentWrap span {
	color: #fffe04
}

.m3-title1 {
	background-color: #ef8200;
	text-align: center
}

.m3-title1 p {
	color: #fff;
	padding: 1.5rem 0;
	font-size: 1.4rem;
}

.form {
	width: 100%;
	text-align: center;
	margin-right: 3%;
	border-radius: 0 0 0 15px
}

.form h3 {
	background: #fe5919;
	color: #fff;
	font-weight: 400;
	padding: 3% 0;
	border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	-webkit-border-radius: 15px 15px 0 0;
	font-size: 1.4rem
}

.form form {
	border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	font-size: 1.2rem
}

.input_bg {
	width: 100%;
}

.input_bg span {
	font-size: 1.3rem;
	color: black;
}

.form input,
.form select {
	border: 0;
	width: 75%;
	line-height: 3.5rem;
	color: #666;
	border-radius: 6px;
	height: 3.5rem;
	font-size: 1.4rem;
	text-indent: 3%;
}

.form_box {
	background-color: #ffeba6
}

.inputwrap {
	width: 100%;
	height: 5rem;
	line-height: 5rem;
}

.btn {
	background-color: #ff4f6c;
	margin-bottom: 1rem;
	margin-top: 1rem;
	width: 60% !important;
}

.m4-li {
	float: left;
	width: 48%;
	text-align: center
}

.border {
	border: 1px solid #c1c1c1
}

.border img {
	display: block;
	width: 100%
}

.m4-li p {
	font-size: 1.2rem;
	color: #404040;
	padding: .7rem 0;
	letter-spacing: 1px;
}

.mr8 {
	margin-right: 3%;
}

.m1-title2 {
	font-size: 1.5rem;
	color: #212121;
	font-weight: 700;
	text-align: center;
	margin: .4rem 0;
}

.m1-title2 span {
	color: #e00020
}

.m10-li {
	float: left;
	background-color: #2d619c;
	text-align: center;
	width: 48%;
	height: 66px
}

.m10-li p {
	font-size: 1.3em;
	color: #fff;
	line-height: 66px;
	font-weight: 700
}

.mr7 {
	margin-right: 7px
}

.pl16 {
	padding-left: 16px
}

.mb5 {
	margin-bottom: 5px
}

.pos-rel {
	position: relative
}

.m10-xdxd {
	width: 60%;
	height: 50px;
	position: absolute;
	background-color: #e70552;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	left: 23%;
	font-size: 1.3rem;
}

.m10wrap {
	height: 60px
}

.formbox2 input {
	border-radius: 0;
	border: 1px solid #c1c1c1
}

.hsignr {
	text-align: center;
	background-color: #ffeba6
}

.hsign {
	padding: 30px 0 20px
}

.hsignl {
	width: 840px;
	margin-left: 12px
}

.hsignr {
	overflow: hidden;
	padding: 15px;
}

.hsignlb ul li {
	width: 265px;
	float: left;
	margin-left: 19.5px
}

.hsignlb ul li:nth-child(3n+1) {
	margin-left: 0
}

.hsignld {
	padding: 10px 8px
}

.hsignld strong {
	display: block;
	font-weight: 400;
	color: #333;
	line-height: 25px;
	padding: 8px 0 5px
}

.hsignld strong span {
	color: #ee7800;
	float: right
}

.hsignld p a {
	display: block;
	font-size: 14px;
	height: 22px;
	line-height: 22px
}

.hsignldal a {
	width: 74px;
	background: #f69001;
	text-align: center;
	color: #fff;
	border-radius: 5px
}

.hsignldal a:hover {
	background: #e64d60
}

.hsignldar a {
	color: #666
}

.hsignldar a:hover {
	color: #e64d60
}

.hsignrt {
	display: block;
	text-align: center;
	font-size: 1.3rem;
	color: #333;
	letter-spacing: 1px;
	font-weight: 700;
}

.hsignrd ul li {
	font-size: 1.2rem;
	line-height: 2rem;
	width: 85%;
}

.hsignrd p {
	display: inline-block;
	color: #fe0909;
	font-size: 1.3rem;
	text-align: left;
	float: left;
	margin-left: 1.8rem;
}

.hsignrd a {
	display: inline-block;
	color: #fe0909;
	text-align: center;
	font-size: 1.2rem;
	float: left;
	margin-left: 1.8rem;
}

.hsignrd a:hover {
	color: #e64d60
}

.hsignrdr {
	text-align: right
}

.ybm {
	font-size: 1.5rem;
	color: #fd8700;
	margin: 1rem 0;
	text-align: left
}
